<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="css/main.css">
</head>
<body>
<ul class="top-menu">
  <li class="top-menu__item">
    <a class="top-menu__link" href="#">Home</a>
  </li>
  <li class="top-menu__item">
    <a class="top-menu__link" href="#">About us</a>
  </li>
  <li class="top-menu__item">
    <a class="top-menu__link" href="">Our journal</a>
  </li>
  <li class="top-menu__item">
    <a class="top-menu__link" href="">projects</a>
  </li>
  <li class="top-menu__item">
    <a class="top-menu__link" href="">news</a>
  </li>
  <li class="top-menu__item">
    <a class="top-menu__link" href="">Feature</a>
  </li>
  <li class="top-menu__item">
    <a class="top-menu__link" href="">Contact</a>
  </li>
</ul>

<h1>Hello world</h1>

<!-- <img src="app/img/intro-img.png" alt="img" class="main-picture"> -->



</body>
</html>